#include "component_level.h"

/* Initializes level component. */
void
component_level_init(ComponentLevel* self, u32 value)
{
	self->value = value;
}

/* Ticks level component. */
void
component_level_add(ComponentLevel* self, ECS* ecs)
{
	self->value = COMPONENT_LEVEL_VALUE;
}
